<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce570</idno>
            <idno type="edition">letterEEd.26.561</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from John
                        Wood Warter (ed.), Selections from the Letters of
                            Robert Southey, 4 vols (London,
                        1856).  Previously  published: John Wood Warter (ed.),
                            Selections from the Letters of Robert
                            Southey, 4 vols (London, 1856), I, pp.
                        132–135; Adolfo Cabral (ed.), Robert Southey:
                            Journals of a Residence in Portugal 1800-1801 and a
                            Visit to France 1838 (Oxford, 1960), pp.
                        143–146 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="561" type="letter">
            <head>561. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1800-12-16">16 December
                        1800</date>
               <note place="foot" resp="editors" type="headnote">MS: MS untraced; text is taken from John
                        Wood Warter (ed.), <title>Selections from the Letters of
                            Robert Southey</title>, 4 vols (London,
                        1856)<lb/>Previously published: John Wood Warter (ed.),
                            <title>Selections from the Letters of Robert
                            Southey</title>, 4 vols (London, 1856), I, pp.
                        132–135; Adolfo Cabral (ed.), <title>Robert Southey:
                            Journals of a Residence in Portugal 1800-1801 and a
                            Visit to France 1838</title> (Oxford, 1960), pp.
                        143–146 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>Lisbon,</placeName>
                  </address>
                  <date when="1800-12-16">Dec. 16. 1800.</date>
               </dateline>
               <salute>My dear Friend,</salute>
            </opener>
            <p rend="indent1"> I have drawn on you this day for 40<hi rend="ital">l</hi>., to which amount you will receive a
                    draught from <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>. He had directed me to draw immediately on
                    him, at his banker’s, but it appeared better to me to
                    proceed as usual. <ref type="m" target="people.html#HillHerbertUncle">My uncle</ref> will pay 25<hi rend="ital">l.</hi> for
                    me into your hands; when you receive it, have the goodness
                    to remit 15<hi rend="ital">l.</hi> to <ref type="m" target="people.html#DanversCharles">Mr. Danvers</ref>,
                    9. St. James’s Place, <ref target="places.html#KingsdownParade">Kingsdown</ref>,
                    Bristol. </p>
            <p rend="indent1"> I had hoped ere this to have heard from you,
                    but you have of late proved a lax correspondent. With all
                    our news you are acquainted from other quarters. We have a
                    pleasant family near us, introduced to our circle by Mr.
                        Barnes’s<note n="1" place="foot" resp="editors">Unidentified.</note> letter – the Hammets.<note n="2" place="foot" resp="editors">A family from Bideford,
                        Devon.</note> In their companion, <ref type="m" target="people.html#SetonBarbara">Miss Seton</ref>, I
                    have found an accomplished woman, whose society is pleasant
                    and profitable. We are in <ref type="m" target="people.html#HillHerbertUncle">my uncle’s</ref>
                    house, to take care of it, – and use more conveniently the
                    cellar and the library, both highly essential apartments,
                    and well stored. Better information is, that I am seriously
                    at the great historic task. John Bell<note n="3" place="foot" resp="editors">John Bell (d. 1819), member
                        of the English Factory at Lisbon.</note> has introduced
                    me to Müller,<note n="4" place="foot" resp="editors">Johann
                        Wilhelm Christian Muller (1752–1814), came to Portugal
                        in 1772 as chaplain to the Dutch Factory; entered the
                        Portuguese civil service as a translator in 1790 and
                        converted to Catholicism.</note> the apostate, who is,
                    however, just as sincere a Catholic as he was a Lutheran.
                    Müller has procured me access to the library MSS., and I
                    expect, through him, daily, an introduction to the <hi rend="ital">disembargador,</hi> my opposite neighbour,
                    chief librarian, a <hi rend="ital">curioso</hi> in the
                    poetry of the country, and whose collection is rich with the
                    duplicates among the Jesuit libraries, whose ruins formed
                    the magnificent public one, so well and liberally
                        conducted.<note n="5" place="foot" resp="editors">Antonio Ribeiro dos Santos (1745–1818), Professor at
                        the University of Coimbra, poet, historian and director
                        of the Real Biblioteca Publica da Corte, established in
                        1796.</note> Moreover, there is a Portuguese
                        physician,<note n="6" place="foot" resp="editors">Unidentified.</note> introduced to me by English
                    letters, a man of great merit, who is in hopes to get me the
                    unrestrained use of the St. Bento Convent books,<note n="7" place="foot" resp="editors">The national Portuguese
                        archive, the Torre do Tombo, had been moved to the
                        Convent of Sao Bento in 1757, after the earthquake of
                        1755.</note> that I may have them at home.</p>
            <p rend="indent1"> You will not think the paper ill employed
                    that communicates my plan<note n="8" place="foot" resp="editors">Southey’s plan for the unfinished
                        ‘History of Portugal’.</note> – now, I think, maturely
                    considered. The fabulous history from Tubal<note n="9" place="foot" resp="editors">Tubal was Noah’s
                        great-grandson and, according to legend, landed in
                        Portugal in 2204 BC.</note> to be briefly given. So
                        Milton<note n="10" place="foot" resp="editors">John
                        Milton (1608–1674; <title>DNB</title>), <title>The
                            History of Britain, that Part Especially Called
                            England; From the Beginning, Continued to the Norman
                            Conquest</title> (1670).</note> did with our British
                    fables; – and the vain fictions of one country have as much
                    right to be preserved as those of another. All that is known
                    of the nations to be collected from classical writers. The
                    Roman revolutions that occurred are irrelevant: the object
                    is a picture of the prevailing manners. Of the Gothic
                    period, the Moors, and the various Christian states that
                    grew upon their ruins – a sort of St. Palaye chapter.<note n="11" place="foot" resp="editors">Jean-Baptiste de la
                        Curne de Sainte-Pelaye (1697–1781), compiler of the
                        40-volume manuscript, ‘Dictionnaire des Antiquites
                        Francaises’.</note> Their barbarous annals are thus best
                    treated, and the moral features of the people more
                    accurately and <hi rend="ital">rememberably</hi> painted. An
                    ecclesiastical chapter will complete the preliminaries; and
                    thus a full account be presented of those fermenting
                    principles that have stagnated into the two miserable
                    kingdoms. You know that, till Count Henrique’s<note n="12" place="foot" resp="editors">Henrique (1066–1112; Count
                        of Portugal 1093–1112).</note> time, all that regards
                    Spain equally regards Portugal; and, indeed, a description
                    of one people now needs little alteration to resemble the
                    other.</p>
            <p rend="indent1"> Manoel Faria<note n="13" place="foot" resp="editors">Manoel de Faria e Sousa (1590–1649),
                            <title>Epitome de las Historias Portuguezas</title>
                        (1628), no. 3743 in the sale catalogue of Southey’s
                        library.</note> is my text-book; him I correct or
                    amplify. The Portuguese chronicles, and the Spanish
                    historians, of whom I shall peruse every one. Many of these
                    it is needless to purchase. Many <ref type="m" target="people.html#HillHerbertUncle">my uncle</ref>
                    possesses. Still there is a heavy expense in indispensable
                    books. But the most costly will never lose their value; and
                    as I have no ambition to crowd my shelves with books that
                    have been distilled, I may afterwards sell them with little
                    or no loss. The “Monarquia Lusitana” of Brito and Brandaõ,
                    is the great magazine of information.<note n="14" place="foot" resp="editors">Bernardo de Brito
                        (1569–1617) published the first two books of the
                            <title>Monarquia Lusitano</title> in 1597 and 1609.
                        Antonio Brandao (1584–1637) continued the work with a
                        further two volumes. Eight were published in all, no.
                        3320 in the sale catalogue of Southey’s library.</note>
                    These eight folios the bookseller is now procuring for me –
                        Bertrand,<note n="15" place="foot" resp="editors">Jorge
                        Bertrand (dates unknown), Portuguese publisher.</note>
                    the only civil and reasonable man in the trade. The
                    “Genealogical History”<note n="16" place="foot" resp="editors">
                  <title>Historia Genealogica de Casa Real
                            Portuguesa</title> (1735–1748), compiled by Antonio
                        Caetano de Sousa (1674–1759).</note>
               <ref type="m" target="people.html#HillHerbertUncle">my uncle</ref>
                    means to buy; and it is not desirable to collate all the
                    accounts at once – so many channels puzzle and perplex.
                    Miracles connected with the history I retain, because I will
                    not strip off the embroidery from a bare canvas, and because
                    Affonso Henrique<note n="17" place="foot" resp="editors">Afonso I (1109–1185; Count of Portugal 1112–1139; first
                        King of Portugal 1139–1185).</note> has as much claim to
                    have his miracles recorded as Romulus.<note n="18" place="foot" resp="editors">Legendary founder of Rome,
                        with his brother, Remus.</note> Insulated traits of the
                    character of the age and people must be arranged in
                    supplementary chapters, and much matter will descend to the
                    bottom of the page in notes – that happy <hi rend="ital">olla podrida</hi>
               <note n="19" place="foot" resp="editors">The Spanish literally translates as
                        ‘rotten potful’, but the meaning is more like
                        ‘hodgepodge’.</note> dish of literature, in which all
                    heterogeneous materials may be served up.</p>
            <p rend="indent1"> Of manuscripts, the most important are the
                    five folio records of the Inquisition, in whose bloody
                    annals the history of extinguished reformation must be
                    sought. This is a somewhat awkward task. I have seen with
                    eager eyes, itching fingers, and heretical qualms of
                    apprehension this great mass, where and where only the
                    documents for this very important period are attainable. The
                        sub-librarian<note n="20" place="foot" resp="editors">Agostinho Jose da Costa Macedo (1745–1822),
                        lexicographer and editor.</note> is an intelligent man,
                    – more eager to talk freely than I was to encourage the
                    strain. He will not be alarmed to see me employed upon
                    records which he abominates as religiously as myself.</p>
            <p rend="indent1"> Our weather, with frequent rain, is still
                    delightful; it is like a fine English April. I have,
                    however, little to tempt me from home; and a fire, among my
                    other comforts, contributes to keep me there. Historical
                    researches are very interesting, and of so various a nature,
                    that something may be done even in the most listless moment
                    of indolence. I should, however, like to indulge in an <hi rend="ital">amanuensis,</hi> sit in an easy chair,
                    screening my face from the fire with a folio, and so dictate
                    in all imaginable ease. The contortions of the body from
                    book to paper make my sides ache.</p>
            <p rend="indent1"> Asiatic history must be separately treated;
                    La Clede’s<note n="21" place="foot" resp="editors">Nicolas
                        de la Clede (1700–1736), <title>Histoire Generale de
                            Portugal</title> (1735).</note> example shows the
                    impropriety of attempting to carry it on in parallel
                    chronology. The African wars are more fatally connected with
                    home affairs. For all the important history, the documents
                    are ample and excellent, from John I.<note n="22" place="foot" resp="editors">John I (1357–1433; King of
                        Portugal 1385–1433).</note> to the miserable expedition
                    of Sebastian.<note n="23" place="foot" resp="editors">Sebastian (1554–1578; King of Portugal 1557–1578);
                        killed in battle in Morocco.</note> The Braganza
                    revolution and the deposition of Affonso VI.<note n="24" place="foot" resp="editors">Portugal regained its
                        independence from Spain in a coup led by John IV
                        (1604–1656; King of Portugal 1640–1656), Duke of
                        Braganza. Afonso VI (1643–1683; King of Portugal
                        1656–1683) was confined for much of his reign on the
                        grounds of insanity.</note> are also fully enough
                    related. The latter years have events less striking, and
                    more difficult to investigate. The Abbé<note n="25" place="foot" resp="editors">The identity of this French
                        cleric is unclear. One possibility is that he was Abbé
                        Francois Garnier (1722–1804), the long-standing chaplain
                        to the French factory in Lisbon; another that he was
                        Abbé Du Boys (dates unknown), who was collecting
                        material for a history of Brazil.</note> has as much
                    life and spirits as when you left Lisbon. His library is
                    very rich in all that relates to Portugal; but there is no
                    person here – or perhaps any where else – so well informed,
                    and so willing to communicate or procure information, as
                    John Bell.</p>
            <p rend="indent1"> God bless you. Do not omit writing. Have you
                    heard that in one nunnery near St. Jose’s, and unhappily 1
                    near the emigrant quarters, there are seventeen nuns about
                    to lie in? <ref type="m" target="people.html#FrickerEdith">Edith’s</ref> remembrance.</p>
            <closer>
               <salute rend="indent1"> Yours affectionately,</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
